summaryrefslogtreecommitdiff
path: root/src/credential/test_credential_bi_fw.sh
diff options
context:
space:
mode:
Diffstat (limited to 'src/credential/test_credential_bi_fw.sh')
-rwxr-xr-xsrc/credential/test_credential_bi_fw.sh4
1 files changed, 2 insertions, 2 deletions
diff --git a/src/credential/test_credential_bi_fw.sh b/src/credential/test_credential_bi_fw.sh
index 2aba82479..9c8f768c5 100755
--- a/src/credential/test_credential_bi_fw.sh
+++ b/src/credential/test_credential_bi_fw.sh
@@ -70,7 +70,7 @@ echo $DELS
echo gnunet-credential --verify --issuer=$AKEY --attribute="a" --subject=$GKEY --delegate=\'$DELS\' --forward --backward -c test_credential_lookup.conf
gnunet-credential --verify --issuer=$AKEY --attribute="a" --subject=$GKEY --delegate="$DELS" --forward --backward -c test_credential_lookup.conf
-RES = $?
+RES=$?
# Cleanup properly
gnunet-namestore -z a -d -n "a" -t ATTR -c test_credential_lookup.conf
@@ -82,7 +82,7 @@ gnunet-namestore -z g -d -n "@" -t DEL -c test_credential_lookup.conf
gnunet-arm -e -c test_credential_lookup.conf
-if [ $RES == 0 ]
+if [ "$RES" == 0 ]
then
exit 0
else